
/* Error Pop Up Messager start*/
.errorPopUp {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 20px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.errorPopUp-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
  margin-top: 10%;
  text-align: center;
  border-radius: 25px;
}
.errorPopUp-content h2{
	font-family: Pacifico;
	font-weight: 200;
	font-size: 36px;
	color: #084582;
}
.errorPopUp-content h3{
	font-family: Pacifico;
	font-weight: 200;
	font-size: 24px;
	color: #084582;
	margin-top: 25px;
	font-size: 22px;
	text-decoration: underline;
}
.errorPopUp-content p{
	margin-top: 25px;
	font-size: 18px;
	color: #b02c23;
	padding-bottom: 30px;
}
.close_errorPopUp {
  color: #aaaaaa;
  float: right;
  font-size: 45px;
  font-weight: bold;
}
.close_errorPopUp:hover,
.close_errorPopUp:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
/* Error Pop Up Messager end*/





/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 8 version
*/


@import "https://use.fontawesome.com/releases/v5.5.0/css/all.css";

html {
	
	height: 100%;
	max-height: 100%;
}

body{
	height: 100%;
	max-height: 100%;
  margin: 0;
  padding: 0;
  background-color: black;
  font-family: sans-serif;
  background: url(../images/loginBackground-min.jpg) no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  display: flex;
    flex-direction: column;
	justify-content: space-between;


}
#heading {
	color: white;
    text-align: center;
    background-color: rgb(0 0 0 / 65%);
    display: block;
    /* margin-top: 0; */
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 150px;
}


#heading h2 {
	font-size: 12vh;
    font-weight: 200;
    font-family: 'Great Vibes', cursive;
    padding: 20px;
    text-shadow: -2px -2px 3px black, 2px 2px 3px black, -2px -2px 8px black, 2px 2px 8px black;
}
#login_form{
	/*
	margin-top: 10%;
    margin-bottom: 10%;
	*/
}
#login_username{
	
	
	
}
#login_password{
	
	
}




.login-box{
  width: 280px;
  color: white;
  text-shadow: -2px -2px 3px black, 2px 2px 3px black, -2px -2px 8px black, 2px 2px 8px black;
  /*
  position: absolute;
  top: 52%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  */
  background-color: black;
	background-color: rgb(0 0 0 / 70%);
	border-radius: 10px;
    padding: 1.5%;
	display: block;
	margin: 0 auto;
}
.login-box h1{
  text-align: center;
    font-size: 40px;
    text-shadow: -2px -2px 3px #0a2f83, 2px 2px 3px #0a2f83, -2px -2px 8px black, 2px 2px 8px black;
    margin-bottom: 50px;
    font-family: 'Damion', cursive;
    font-weight: 400;
    letter-spacing: 2px;
    text-decoration: underline;
}
.textbox{
  width: 100%;
  overflow: hidden;
  font-size: 20px;
  padding: 8px 0;
  margin: 8px 0;
  border-bottom: 1px solid #4caf50;
  
}
.textbox i{
  width: 26px;
  float: left;
  text-align: center;

}
.textbox input{
  border: none;
  outline: none;
  background-color:transparent !important;
  color: white;
  font-size: 18px;
  width: 80%;
  float: left;
  margin: 0 10px;
}

.btn_login{
  width: 48%;
  background: none;
  border: 2px solid #2d515e;
  color: white;
  padding: 5px;
  font-size: 18px;
  cursor: pointer;
  margin: 12px 0;
  background-color: rgba(0,0,0,0.7);
  transition: 0.8s;
      border-radius: 8px;
}
.btn_login:hover {
	
	border: 2px solid #0b40f5;
	color:#7ea5fd;
}
.btn_Register{
  width: 48%;
  background: none;
  border: 2px solid #2d515e;
  color: white;
  padding: 5px;
  font-size: 18px;
  cursor: pointer;
  margin: 12px 0;
  background-color: rgba(0,0,0,0.7);
  transition: 0.8s;
      border-radius: 8px;
}
.btn_Register:hover {
	
	border: 2px solid #0b40f5;
	color:#7ea5fd;
}

.btn_forgot_Password{
  width: 100%;
    background: white;
    border: 2px solid #3e483e96;
    color: white;
    background-color: rgba(0,0,0,0.7);
    padding: 5px;
    font-size: 15px;
    cursor: pointer;
    border-radius: 8px;
    transition: 0.8s;
}
.btn_forgot_Password:hover{
	color:#c95050;
}


.forgotButtons {
    width: 48%;
    background: none;
    border: 2px solid #7e868f;
    color: white;
    padding: 5px;
    font-size: 20px;
    cursor: pointer;
    margin: 12px 0;
    border-radius: 15px;
    background-color: #000000c2;
	transition: 0.6s;
}
.forgotButtons:hover {
	color:#45a6d5;
	border-color: #294789;
	
}
.forgot_container{
	
	 display: block;
  margin-right: auto;
  margin-left: auto;

	text-align: center;

 
	
}

#forgot_body {
	
	text-align:center;
}


.forgot_table {
	display: grid;
	text-align: center;

	margin-right: auto;
	margin-left: auto;
	 display: -ms-grid;
	/*
	width: 80%;
	*/
	
	max-width: 900px;
	
	-ms-grid-columns: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
	-ms-grid-rows: auto;
	    grid-template:
    'forgot_emailAdress forgot_emailAdress'
    'forgot_btn_back forgot_button_submit';

}


#forgot_emailAdress {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-area: forgot_emailAdress;
	text-align: left;
	height: 50px;
	font-size: 22px;
	    border-radius: 10px;
    border: #56565600;
	
	
}
#forgot_button_submit {
	-ms-grid-row: 2;
	-ms-grid-column: 2;
	grid-area: forgot_button_submit;
	text-align: center;
	width: 95%;


}
#forgot_button_back {
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	grid-area: forgot_btn_back;
	text-align: center;
	width: 95%;

	 
}

footer {
    color: white;
    text-align: center;
    background-color: rgb(0 0 0 / 65%);
    margin-top: 0;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 80px;
    position: sticky;
    bottom: 0;
    flex-direction: column;
}	
.login_footer_div {
	text-align: end;
    width: 100%;
    margin-right: 20px;
	
	
}


#footerH2 {
	
	font-size: 5vh;
    font-weight: 200;
    font-family: 'Great Vibes', cursive;
  
    text-shadow: -2px -2px 3px black, 2px 2px 3px black, -2px -2px 8px black, 2px 2px 8px black;
	    margin: 0px;
		padding: 0px;
}


@media only screen and (max-width: 500px) {
	
	#heading {
		height: 89px;
		
	}
	#heading h2 {
		font-size: 8vh;
		
	}
	
	#footerH2 {
		font-size:3vh;
	}
	.login_footer_div {
		text-align: end;
		width: 100%;
		margin-right: 20px;
		font-size: 10px;
		
	}
	#footerH2 {
	
	
		padding: 10px;
	}
}